package cn.com.qmth.examcloud.core.questions.base.question;

import java.io.Serializable;
import java.util.List;

/**
 * Created by songyue on 17/3/15.
 */
public class PaperDetailDto implements Serializable {

    private static final long serialVersionUID = -3520871668728091404L;

    private String id;

    private Integer number;// 大题序号

    private String cnNum;// 中文序号

    private String name;// 大题名称

    private Double score;// 大题分数

    private List<PaperDetailUnitDto> paperDetailUnits;

    public static long getSerialVersionUID() {
        return serialVersionUID;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getCnNum() {
        return cnNum;
    }

    public void setCnNum(String cnNum) {
        this.cnNum = cnNum;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Double getScore() {
        return score;
    }

    public void setScore(Double score) {
        this.score = score;
    }

    public List<PaperDetailUnitDto> getPaperDetailUnits() {
        return paperDetailUnits;
    }

    public void setPaperDetailUnits(List<PaperDetailUnitDto> paperDetailUnits) {
        this.paperDetailUnits = paperDetailUnits;
    }
}
